/*
 Theme Name:   Divi Child
 Theme URI:    http://www.hmt.ch/wp-content/themes/Divi/
 Description:  Divi Child Theme
 Author:       TWI AG
 Author URI:   http://example.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi
*/

/* BEGIN Gravity Forms styling */
/* added 03.11.18 by Rob */

.gform_body {
	color: #383838;
}

.gfield_required {
	color: black !important;
}

.gform_button {
	float: right;
}

.gform_body a {
	color: white;
	font-weight : bold;
}

.gform_wrapper select {
font-size: 16px !important;
height: 30px;
}

.gform_wrapper .gform_body input {
    font-size: 16px !important;
}

/*remove Asterisk from t&c's check box*/
li#field_1_4 label span.gfield_required {
display: none;
}

/* END Gravity Forms styling */

/* Font Families: WOFF Format  */
/*Gerlach BOLD 600*/
@font-face {
    font-family: GerlachBold;
    src: url(https://hmt.ch/wp-content/uploads/et-fonts/Gerlach-Sans-600.woff);
}

/*Gerlach MEDIUM 500*/
@font-face {
    font-family: GerlachMedium;
    src: url(https://hmt.ch/wp-content/uploads/et-fonts/Gerlach-Sans-500.woff);
}

/*Gerlach MEDIUMLIGHT 400*/
@font-face {
    font-family: GerlachMediumLight;
    src: url(https://hmt.ch/wp-content/uploads/et-fonts/Gerlach-Sans-400.woff);
}

/*Gerlach LIGHT 300*/
@font-face {
    font-family: GerlachLight;
    src: url(https://hmt.ch/wp-content/uploads/et-fonts/Gerlach-Sans-300.woff);
}

@font-face {
    font-family: FontAwesome;
    src: url(https://use.fontawesome.com/releases/v5.3.1/css/all.css);
}
/* END Font Families */

/* BEGIN Blog Post styling */
/* added 05.11.18 by Rob */
.post-thumbnail, .post-thumbnail a img, .post-thumbnail a:hover img,
.post-thumbnail a:focus img {
display: none !important;
}
/* END Blog Post styling */

/* Navi Elemente */
/**************************/
#et-top-navigation {
	font-weight: 400 !important;
}

#et-top-navigation .sub-menu {
	border-top: 0;
}



.nav .menu-item .sub-menu > .menu-item{
	border-top: 0;
	font-weight: 900;
	font-size: 16px !important;
}

.nav .sub-menu .menu-item{
	padding: 0px !important;
	transition: font-weight .4s ease-in-out;
}

/*- Navi Links on hover -*/



.nav .sub-menu .menu-item > a:hover{
	background-color: white;
	color: #6f6f6e;
	font-weight: 900 !important;
}
/*Keeps sub menu link from sliding up on hover*/
.nav .sub-menu .menu-item a > a:hover{
	padding-top: 6px !important;
}
.nav .sub-menu .menu-item a{
	font-size: 16px !important;
	width: 240px!important;
}
.nav > .menu-item > a{
	padding-top: 9px;
}
.nav > .menu-item > a:hover{
	opacity: 1 !important;
}


/* Eliminates arrow from dropdown option */
.nav > .menu-item > a::after{
	content: '' !important;
	display: none;
}
.nav > .menu-item > a{
	padding-right: 0 !important;
}


/* Pseudo ::Before Element -- Blauer Balken text */

.nav > .menu-item > a::before,
.et_pb_section .et_pb_row .et_pb_column .twi_shadowbox .et_pb_text_inner h1 a::before{
    content: '';
	color: #10979E;
    display: block;
    height: 2px;
    background: #000;
    position: absolute;
    right: 45%;    
    width: 10%;   
    left: 45%;  
    opacity: 0;
	background-color: #10979E;
	margin-top: -12px;
}
.nav > .menu-item > a::before,
.et_pb_section .et_pb_row .et_pb_column .twi_shadowbox .et_pb_text_inner h1 a::before{
	transition-property: width, left, right, opacity;
    transition-duration: .2s;
    transition-timing-function: linear;
}

/* Elm on Hover: Make blue line visible */
.nav > .menu-item > a:hover::before,
.et_pb_section .et_pb_row .et_pb_column .twi_shadowbox .et_pb_text_inner:hover h1 > a::before{
	width: 100%;
    left: 0%;
    right: 0%;
    opacity: 1;
}
/* Corrector for Before Blue Line when Element has only text without an element before it, from which the Line can inherit its width */
.twi_shadowbox_corrector{
	display: none !important;
}


/* HMT TWI custom Elements: */
/****************************/
.et_pb_section .et_pb_row .et_pb_column .twi_shadowbox .et_pb_text_inner h1{
	display: inline-block;
	position: relative; 
	left: 50%;
	transform: translateX(-50%);
}
.et_pb_section .et_pb_row .et_pb_column .twi_shadowbox .et_pb_text_inner h1:first-child{
	width: 100%;
}
.et_pb_section .et_pb_row .et_pb_column .twi_shadowbox:hover{
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.4) !important; /*Früher 0.29*/
}
/* Custon space between text and blue top bar on hover*/
.et_pb_section .et_pb_row .et_pb_column .twi_shadowbox .et_pb_text_inner h1 a::before{
	margin-top: -6px;
}

/* about teaser */

.about-teaser a {
  color : white;	
	
}


/* Shortcode CSS */
/*****************/
.sc-txt-medium{
	font-family: GerlachMedium;
	/*font-weight: 500;*/
	color: #057b82;
}

.sc-txt-light{
	font-family: GerlachLight;
	color: #057b82;
}

.sc-txt-white{
	font-family: GerlachMedium;
	/*font-weight: 500;*/
	color: #fff;
}


/* Footer */

#twi_footer i {
	color: #999999;
}
#twi_footer a {
	margin-right: 20px;
	font-family: GerlachMediumLight !important;
	font-weight : 500 !important;
	letter-spacing: 1px;
	word-wrap: normal;
}

#footer-bottom {
	padding: 0;
}




/* Map Styling */
.et_pb_map_container{
	height: 500px !important;
}
.et_pb_map{
	height: 100% !important;
}

/*  Logo overlay */
@media (max-device-width: 1024px) {  }

@media only screen and (max-width: 980px) {
	#logo {
		min-height: 140%;
		max-width: unset !important;
	}
}


@media only screen and (min-width: 981px) {
	#logo {min-height: 169px;}
	#et-top-navigation .menu-item {
	padding-right : 35px;
	}

}
/* Footer correspondent margins */
@media (min-width: 320px) and (max-width: 480px) {	
	.twi_footer_col{margin-left: 0;}
}


/* BEGIN Search Page Styling */
/* added 18.09.18 by ROB */

.search-container {
    width: 60%;
    padding-left:100px;
    padding-right:100px;
    padding-bottom:200px;
    padding-top:80px;
    margin:auto;
}

#ss-search-page-form {
    text-align:center;
    margin: auto;
    padding-top:50px;
}
#ss-search-page-form .search-field {
    border: 2px solid #dddddd;
    border-radius: 4px;
    width:60%;
    margin-top:20px;
}
#ss-search-page-form .search-submit {
    padding: 10px 10px;
    margin-bottom:5px;
    text-transform: uppercase;
}

.search-page-title {
    /*font-family: 'Open Sans', sans-serif; */
    font-size: 34px;
    font-weight: 300 !important;
    letter-spacing: 1px;
    line-height: 50px;
    text-align:center;
    display:block;
    text-transform:uppercase;
    padding-top:50px;
    padding-bottom:25px;
}
.search-post-title {
    /*font-family: 'Open Sans', sans-serif; */
    font-size: 18px;
    font-weight: 600 !important;
    letter-spacing: 1px;
    line-height: 50px;
	background-color: #EDEDED;
    text-align:left;
    display:block;
	padding-top:20px;
	padding-left:50px;
    padding-right:50px;
	/* margin-top: 26px; */
}
.search-post-link {
    /*font-family: 'Open Sans', sans-serif; */
    font-size: 14px;
    font-weight: 300 !important;
    letter-spacing: 1px;
    line-height: 20px;
	background-color: #EDEDED;
    text-align:left;
    display:block;
	padding-left:50px;
    padding-right:50px;
}
.search-post-excerpt {
    /*font-family: 'Open Sans', sans-serif; */
    font-size: 12px;
    font-weight: 400 !important;
    letter-spacing: 1px;
    line-height: 15px;
	background-color: #EDEDED;
    text-align:left;
    display:block;
	padding-left:50px;
    padding-right:50px;
    padding-bottom:20px;
}

.search-meta-item{
    /*font-family: 'Open Sans', sans-serif; */
    font-size: 12px;
    font-weight: 400 !important;
    letter-spacing: 1px;
    line-height: 15px;
	background-color: #EDEDED;
    text-align:left;
    display:block;
	padding-left:50px;
    padding-right:50px;
    padding-bottom:25px;
}

.search-meta-date{
    /*font-family: 'Open Sans', sans-serif; */
    font-size: 12px;
    font-weight: 400 !important;
    letter-spacing: 1px;
    line-height: 15px;
	background-color: #EDEDED;
    text-align:left;
    display:block;
	padding-left:50px;
    padding-right:50px;
    padding-bottom:25px;
}

.search-post-space {
    /*font-family: 'Open Sans', sans-serif; */
    font-size: 14px;
    font-weight: 300 !important;
    letter-spacing: 1px;
    line-height: 20px;
    text-align:left;
    display:block;
	padding-left:50px;
    padding-right:50px;
	padding-bottom:25px;
}

@media only screen and (max-width: 768px) {
        .search-container {
        width: 100%;
        padding-left:15px;
        padding-right:15px;
    }
}

/* END Search Page Styling*/

/* search Lupe */
#et_top_search{
    margin: 8px 0 0 32px
}


/* ----------- iPad 1, 2, Mini and Air ----------- */
/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape)  {
	  
	  /* Menu Search Icon */
	  #et_top_search{
		right: -25px;
		top: -62px;
	  }
	  #et-top-navigation .menu-item{
		padding-right: 10px;
	}
}


/* ----------- iPad 3, 4 and Pro 9.7" ----------- */
/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait)  {
	  /* Menu Search Icon */
	  #et_top_search{
		right: -25px;
		top: -62px;
	  }
	  #et-top-navigation .menu-item{
		padding-right: 10px;
	}
}


